LiVES 2.4.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros
Data Fields
event Struct Reference

`#include <main.h>`

## Data Fields
int | value
int64_t | reltime

## Detailed Description

this struct is used only when physically resampling frames on the disk we create an array of these and write them to the disk

## Field Documentation

int64_t event::reltime

int event::value

The documentation for this struct was generated from the following file:

- src/main.h